sv:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Posts: Inlägg
    Title: Titel
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Lägg till {name}'
    AddFail: 'Det går inte att spara {class} till databasen .'
    PermissionFail: 'Du har inte behörighet att skapa en {class} .'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Sparad som utkast den {date}'
    Modified: Ändrad
    Published: 'Publicerad den {date}'
    Timer: 'Publicerad den {date}'
  SilverStripe\Blog\Model:
    Title: Titel
  SilverStripe\Blog\Model\Blog:
    AND: och
    Archive: Arkiv
    By: av
    CLASS_DESCRIPTION: 'Lägger till en blog på din hemsida.'
    CONTRIBUTOR: Bidragsgivare
    Categories: Kategorier
    Category: Kategori
    Comments: Kommentarer
    DESCRIPTION: 'Lägger till en blog på din hemsida.'
    EDITOR: Redaktör
    FILTERDESCRIPTION_AUTHOR: 'Av {author}'
    FILTERDESCRIPTION_CATEGORY: 'I kategori {category}'
    FILTERDESCRIPTION_DATE: 'På {date}'
    FILTERDESCRIPTION_PAGE: 'Sida {page}'
    FILTERDESCRIPTION_TAG: 'Taggat med {tag}'
    LumberjackTitle: Bloginlägg
    NoPosts: 'Det finns inga bloginlägg'
    PERMISSIONS_CATEGORY: 'Blogg rättigheter'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Hantera användare för enskilda bloggar'
    PERMISSION_MANAGE_USERS_HELP: 'Tillåt tilldelning av redaktörer , författare , eller bidragsgivare till bloggar'
    PLURALNAME: 'Bas sidor'
    Posted: Postat
    PostedIn: 'Postat den'
    PostsPerPage: 'Blogginlägg per sida'
    ReadMoreAbout: "Läs mer om '{title}'..."
    SINGULARNAME: Blogg
    Tag: Tagg
    Tagged: Taggad
    Tags: Taggar
    WRITER: Författare
    has_many_Categories: Kategorier
    has_many_Tags: Taggar
  SilverStripe\Blog\Model\BlogCategory:
    Duplicate: 'En bloggkategori finns redan med det namnet.'
    PLURALNAME: 'Blogg Kategorier'
    SINGULARNAME: 'Blogg Kategori'
    db_Title: Titel
    has_one_Blog: Blogg
  SilverStripe\Blog\Model\BlogMemberExtension:
    BLOGPOSTS: Blogginlägg
    TABBLOGPOSTS: Blogginlägg
  SilverStripe\Blog\Model\BlogObject:
    Title: Titel
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Författare
    AdditionalCredits: 'Ytterligare erkännanden'
    AdditionalCredits_Description: 'Om vissa författare till det här inlägget inte har CMS-åtkomst anger du deras namn (en) här. Du kan separera flera namn med komma.'
    Authors: Författare
    CUSTOMSUMMARY: 'Lägg till en anpassad sammanfattning'
    Categories: Kategorier
    FeaturedImage: 'Utvald bild'
    PLURALNAME: Blogginlägg
    PageTitleLabel: Blogginläggstitel
    PublishDate: 'Publicerat datum'
    PublishDate_Description: 'Kommer att sättas till "nu" om publiceras utan ett värde .'
    SINGULARNAME: Bloginlägg
    SUMMARY_DESCRIPTION: 'Om ingen sammanfattning anges, kommer de första 30 orden att användas .'
    Tags: Taggar
    many_many_Authors: Författare
    many_many_Categories: Kategorier
    many_many_Tags: Taggar
  SilverStripe\Blog\Model\BlogTag:
    Duplicate: 'En tag med det här namnet är redan tillagd'
    PLURALNAME: 'Blogg taggar'
    SINGULARNAME: 'Blogg tag'
    db_Title: Titel
    has_one_Blog: Blogg
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: ArkivTyp
    Blog: Blogg
    NumberToDisplay: 'Antal att visa'
    PLURALNAME: 'Blogg Arkiv-Widgets'
    SINGULARNAME: 'Blogg Arkiv-Widget'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Blog: Blogg
    Direction: Ordning
    Direction_Description: 'Ändra ordningen av kategorier som visas av denna widget.'
    Limit: Begränsa
    Limit_Description: 'Begränsa antalet kategorier som visas av denna widget (sätt till 0 för att visa alla kategorier).'
    PLURALNAME: 'Blogg Kategorier-Widgets'
    SINGULARNAME: 'Blogg Kategori-Widget'
    Sort: Sortera
    Sort_Description: 'Ändra ordningen av kategorier som visas av denna widget.'
  SilverStripe\Blog\Widgets\BlogFeaturedPostsWidget:
    Blog: Blogg
    NumberOfPosts: 'Antal inlägg'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    Blog: Blogg
    NumberOfPosts: 'Antal inlägg'
    PLURALNAME: 'Blogg Senaste Inläggs-Widget'
    SINGULARNAME: 'Blogg Senaste Inläggs-Widget'
  SilverStripe\Blog\Widgets\BlogTagsCloudWidget:
    Blog: Blogg
    PLURALNAME: 'Cloud-widgets för taggar'
    SINGULARNAME: 'Cloud-widget för tagg'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Blog: Blogg
    Direction: Ordning
    Direction_Description: 'Ändra riktningen av ordningen av taggar som visas av denna widget.'
    Limit: Begränsa
    Limit_Description: 'Begränsa antalet taggar som visas av denna widget (sätt till 0 för att visa alla taggar).'
    PLURALNAME: 'Blogg taggar Widgets'
    SINGULARNAME: 'Blogg taggar Widget'
    Sort: Sortera
    Sort_Description: 'Ändra ordningen av taggar som visas av denna widget.'
